### Struct

# Ggit StatusOptions

#### Description [src]

    struct GgitStatusOptions {
      /* No available fields */
    }

Represents the options used when creating getting file status.

#### Constructors

###### ggit_status_options_new

Creates a new `GgitStatusOptions` for use in #ggit_repository_stash_foreach.

#### Instance methods

###### ggit_status_options_copy

Copies `status_options` into a newly allocated `GgitStatusOptions`.

###### ggit_status_options_free

Frees `status_options`.